<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Blank
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <button ion-button block (click)="googleLogin()" *ngIf="!userProfile">
        GOOGLE LOGIN
    </button>

    <ion-card *ngIf="userProfile">
        <ion-card-header>
            {{ userProfile.email }}
        </ion-card-header>
        <ion-card-content></ion-card-content>
    </ion-card>
</ion-content>
